html {
	height: 100%;
}
body {
	margin: 0;
	background-color: #d8d8d8;
	display: flex;
	align-items: center;
	height: 100%;
}
main {
	max-width: 1024px;
	margin: auto;
	height: fit-content;
	position: relative;
}
h1 {
	position: absolute;
	top: 32px;
	text-align: center;
	width: 100%;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	color: #f4db36;
}
img {
	border-radius: 5px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	width: 100%;
}
